package com.android.chmo.http.response;

import com.android.chmo.model.WalletRecord;

import java.util.List;

public class MyWalletResponse {
    private String msg;
    private Data   data;
    private double allcoin;

   public class Data {
        private List<WalletRecord> data;
        private int                count;

        public List<WalletRecord> getData() {
            return data;
        }

        public void setData(List<WalletRecord> data) {
            this.data = data;
        }

        public int getCount() {
            return count;
        }

        public void setCount(int count) {
            this.count = count;
        }
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public Data getData() {
        return data;
    }

    public void setData(Data data) {
        this.data = data;
    }

    public double getAllcoin() {
        return allcoin;
    }

    public void setAllcoin(double allcoin) {
        this.allcoin = allcoin;
    }

}
